await seam.devices.simulate.connectToHub({
device_id: "5d703d4f-523f-42af-9439-618415ca651f",
});
/*
// void
*/Simulations
Simulate Hub Connection
Simulates bringing the Wi‑Fi hub (bridge) back online for a device. Seam API reference: POST /devices/simulate/connect_to_hub.
POST
/
devices
/
simulate
/
connect_to_hub
await seam.devices.simulate.connectToHub({
device_id: "5d703d4f-523f-42af-9439-618415ca651f",
});
/*
// void
*/Simulates bringing the Wi‑Fi hub (bridge) back online for a device.
Only applicable for sandbox workspaces and currently
implemented for August and TTLock locks.
This will clear the
hub_disconnected error on the device.Was this page helpful?